Affected packages

Packages affected by llvm-libs upgrade from 12.0.0-0.10.rc4.fc35 to 12.0.0-0.11.rc5.fc35 (in Fedora rawhide)
Package Current state Build Distance Build time
mlpack build 2 a month ago
aom build 2 a month ago
gdal build 2 a month ago
psi4 build 4 a month ago
openbabel build 4 a month ago
sundials build 4 a month ago
nbdkit build 4 a month ago
R-sfsmisc build 4 a month ago
golang-github-pkg-sftp build None 30 days ago
golang-github-saracen-walker build None 30 days ago
golang-github-mattn-runewidth build None 30 days ago
python-pyerfa build None a month ago
iagno build None a month ago
cockpit build None a month ago
myproxy build None a month ago
sympy build None a month ago
golang-github-hpcloud-tail build None a month ago
golang-github-robfig-cron build None a month ago
golang-github-elastic-gosigar build None a month ago
onionscan build None a month ago
golang-k8s-apimachinery build None a month ago
golang-x-tools build None a month ago
golang-github-theupdateframework-notary build None a month ago
rust-argparse build None a month ago
rust-tokio-io-pool build None a month ago
arpack build None a month ago
php-pecl-memcache build None a month ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by llvm-libs upgrade from 12.0.0-0.10.rc4.fc35 to 12.0.0-0.11.rc5.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.